## rtklib 2.4.3%2Bdfsg1

=== debian/changelog ===
rtklib (2.4.3+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #835415)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 08 Dec 2017 22:46:05 +0100
