## rtklib 2.4.3+dfsg1

=== debian/changelog ===
rtklib (2.4.3+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Debian GIS as Maintainer
    package not maintained within the team.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Dec 2019 18:54:09 +0100

rtklib (2.4.3+dfsg1-2) unstable; urgency=medium

  * d/control: drop libparse-debianchangelog-perl. (Closes: #933137)
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Nov 2019 14:34:58 +0100
