## rtklib 2.4.3.b34%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	set -e; cd $(CURDIR)/src; qmake; make;
	set -e; cd $(CURDIR)/app/qtapp; qmake; make;
	dh_auto_build -Dlib/iers/gcc
	dh_auto_build -Dapp/consapp
#	dh_auto_build -Dutil/rnx2rtcm
	dh_auto_build

override_dh_install-arch:
	dh_install
	patchelf --remove-rpath $(CURDIR)/debian/rtklib-qt/usr/bin/*
