## rtklib 2.4.3.b34+dfsg

=== debian/changelog ===
rtklib (2.4.3.b34+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:04:01 +1100

rtklib (2.4.3.b34+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:02:18 +0000

rtklib (2.4.3.b34+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
    - debian/: 'rnx2rtcm' compiling disabled
  * debian/control:
    - libjs-leaflet added as b-dep and
      as dependency to rtklib-qt package
  * debian/rules: build system updated
  * debian/*.install: installation path updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 06 Oct 2021 00:13:52 +0200

rtklib (2.4.3.b33+dfsg-6) unstable; urgency=medium

  * debian/control:
    - fix Homepage field
    - S-V bump 4.5.1 -> 4.6.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 18 Sep 2021 00:04:19 +0200

rtklib (2.4.3.b33+dfsg-5) unstable; urgency=medium

  * Upload to unstable

  * debian/rules: debhelper options export added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 17 Aug 2021 22:24:16 +0200

rtklib (2.4.3.b33+dfsg-4) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0002-Fix_cosmetic_typos.patch refreshed

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 09 May 2021 23:49:29 +0200

rtklib (2.4.3.b33+dfsg-3) experimental; urgency=medium

  * debian/rules: restrict ELF patching to -arch only

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 06 May 2021 13:52:21 +0200

rtklib (2.4.3.b33+dfsg-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0002-Fix_cosmetic_typos.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 05 May 2021 23:22:38 +0200

rtklib (2.4.3.b33+dfsg-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release (Closes: #975922)
  * debian/control:
    - new Maintainer set (Closes: #986920)
    - S-V bump 4.4.1 -> 4.5.1 (no changes needed)
    - Homepage field updated
    - Vcs-* fields added
    - RRR set
  * debian/copyright:
    - Files-Excluded field added
    - debian/ copyright updated
  * debian/upstream/metadata: file added
  * debian/gbp.conf: file added
  * debian/:
    - manpages moved to specific directory
    - docs file renamed to package naming
    - binary packages added for library and development
  * debian/rules: useless stuff dropped
  * debian/watch: new file added
  * debian/rtklib-doc.doc-base: file added

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make
    (Closes: #950978)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 29 Apr 2021 22:44:50 +0200
