=== debian/control ===
Source: rtklib
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gfortran,
 libblas-dev,
 libjs-leaflet,
 liblapack-dev,
 libpng-dev,
 libqt5serialport5-dev,
 patchelf,
 qt5-qmake,
 qtbase5-dev,
 qtbase5-dev-tools,
 qtmultimedia5-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.rtklib.com
Vcs-Git: https://salsa.debian.org/debian/rtklib.git
Vcs-Browser: https://salsa.debian.org/debian/rtklib

Package: librtklib1
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: RTK and other advanced GNSS positioning techniques -- Library
 RTKLIB is an open source program package for standard and precise
 positioning with GNSS (Global Navigation Satellite System).
 RTKLIB consists of a portable program library and several APs
 (Application Programs) utilizing the library.
 .
 This package includes the library.

Package: librtklib-dev
Section: libdevel
Architecture: any
Depends:
 librtklib1 (= ${binary:Version}),
 ${misc:Depends}
Description: RTK and other advanced GNSS positioning techniques -- Development
 RTKLIB is an open source program package for standard and precise
 positioning with GNSS (Global Navigation Satellite System).
 RTKLIB consists of a portable program library and several APs
 (Application Programs) utilizing the library.
 .
 This package includes the development files.

Package: rtklib
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: RTK and other advanced GNSS positioning techniques -- CLI
 RTKLIB is an open source program package for standard and precise
 positioning with GNSS (Global Navigation Satellite System).
 RTKLIB consists of a portable program library and several APs
 (Application Programs) utilizing the library.
 .
 This package includes the CLI APs.

Package: rtklib-qt
Architecture: any
Depends:
 libjs-leaflet,
 ${misc:Depends},
 ${shlibs:Depends}
Description: RTK and other advanced GNSS positioning techniques -- Qt GUI
 RTKLIB is an open source program package for standard and precise
 positioning with GNSS (Global Navigation Satellite System).
 RTKLIB consists of a portable program library and several APs
 (Application Programs) utilizing the library.
 .
 This package includes the Qt port of APs.

Package: rtklib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: RTK and other advanced GNSS positioning techniques -- Docs
 RTKLIB is an open source program package for standard and precise
 positioning with GNSS (Global Navigation Satellite System).
 RTKLIB consists of a portable program library and several APs
 (Application Programs) utilizing the library.
 .
 This package includes the reference manual for RTKLIB.
